<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JDR | Web Dev Portfolio</title>
	<!--  -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Barlow:wght@100&family=Montserrat&display=swap" rel="stylesheet">
	
	<!--  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!--  -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>

	<header>
		<div id="header" class="container">
			<h1>JDR</h1>
		</div>
		<div id="showcase">
			<div class="showcase-bg">
				<div id="showcase-content" class="col-12 col-lg-4">
					<h1>Josh Del Rosario</h1>
					<p>I specialize in Front-end Web Development and Back-end Web Development</p>
					<form action="#project">
    				<button type="submit" class="h-btn">View my work</button>
					</form>
				</div>
			</div>
		</div>
	</header>
	<!--  -->
	<section>
		<div id="project" class="container mt">
			<div class="row">
				<div class="col-12 mt">
					<h1 class="text-center">MY PROJECTS</h1>
				</div>
			</div>
			<div class="row">
				<div class="p-item col-12 col-lg-6">
					<!-- <a href="#"> --><img src="assets/img/e3.jpg" alt="" img style='height: 380px; width: 100%; object-fit: cover'><!-- </a> -->
					<a href="#">
						<div class="overlay">
							<div class="text"> My Portfolio</div>
						</div>
					</a>
				</div>
				<div class="p-item col-12 col-lg-6">
					<img src="assets/img/e4.jpg" alt="" img style='height: 380px; width: 100%; object-fit: cover'>
					<a href="#">
						<div class="overlay">
							<div class="text"> My Capstone 1</div>
						</div> 
					</a>
				</div>
			</div>
			<div class="row">
				<div class="p-item col-12 col-lg-6">
					<img src="assets/img/e2.jpg" alt="" img style='height: 380px; width: 100%; object-fit: cover'>
					<a href="#">
					<div class="overlay">
						<div class="text">My Capstone 2</div>
					</div>
					</a>
				</div>
				<div class="p-item col-12 col-lg-6">
					<img src="assets/img/e1.jpg" alt="" img style='height: 380px; width: 100%; object-fit: cover'>
					<a href="#">
					<div class="overlay">
						<div class="text">My Capstone 3</div>
					</div>
					</a>
				</div>
			</div>
		</div>
	</section>
	<!--  -->
	<section>
		<div id="profile" class="container mt">
			<div class="row">
				<div class="col-12">
					<h1 class="text-center">I SPECIALIZE IN </h1>
				</div>

				<div class="item col-12 col-lg-4">
					<img src="assets/img/1.png" alt="">
					<div>
						<h2 class="mt">Front-End</h2>
						<p>To ensure that when the users open up the site they see the information in a format that is easy to read and relevant. This is further complicated by the fact that users now use a large variety of devices with varying screen sizes and resolutions thus forcing the designer to take into consideration these aspects when designing the site.</p>
					</div>
				</div>
				<div class="item col-12 col-lg-4">
					<img src="assets/img/2.png" alt="">
					<div>
						<h2 class="mt">Back-End</h2>
						<p>Responsible for server-side web application logic and integration of the work front-end developers do. Back-end developers are usually write the web services and APIs used by front-end developers and mobile application developers.</p>
					</div>
				</div>
				<div class="item col-12 col-lg-4">
					<img src="assets/img/3.png" alt="">
					<div>
						<h2 class="mt">Design</h2>
						<p>To ensure that when the users open up the site they see the information in a format that is easy to read and relevant. This is further complicated by the fact that users now use a large variety of devices with varying screen sizes and resolutions thus forcing the designer to take into consideration these aspects when designing the site.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<!--  -->
	<div id="skillbar" class="container mt">
		<div class="row">
			<div class="col-12">
				<h1 class="text-center">MY SKILLS</h1>
			</div>

			<div class="col-12 col-lg-6">
				<p>HTML</p>
				<div class="scontainer">
				  <div class="skills html">65%</div>
				</div>
			</div>
			<div class="col-12 col-lg-6">
				<p>CSS</p>
				<div class="scontainer">
				  <div class="skills css">60%</div>
				</div>
			</div>
		</div>
		<!-- 1st row end -->
		<div class="row">
			<div class="col-12 col-lg-6">
				<p>JavaScript</p>
				<div class="scontainer">
				  <div class="skills js">50%</div>
				</div>
			</div>

			<div class="col-12 col-lg-6">
				<p>Gitlab</p>
				<div class="scontainer">
				  <div class="skills gl">50%</div>
				</div>
			</div>
		</div>
		<!-- 2nd row end -->
		<div class="row">
			<div class="col-12 col-lg-6">
				<p>Chrome Dev Tools</p>
				<div class="scontainer">
				  <div class="skills cdt">50%</div>
				</div>
			</div>
		</div>
	</div>
	<!--  -->
	<div class="parallax container-fluid mtt">
	</div>
	<!--  -->
	<section id="contact">
		<div class="container mt">
			<h3 class="text-center mb">GET IN TOUCH WITH THE FORM BELOW</h3>
			<form>
				<div class="form-group">
					<input type="text" name="fname" id="fname" placeholder="Name">
				</div>
				<div class="form-group">
					<input type="Email" name="Email" id="Email" placeholder="Email">
				</div>
				<div class="form-group">
					<textarea name="message" id="message" placeholder="Message"></textarea>
				</div>
				<button type="submit" class="c-btn text-center">Send</button>
			</form>
			<div class="map mt">
	            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.233723929754!2d121.06082671471066!3d14.528619282731945!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c8ba3245d467%3A0x4b15e14c3c0cba7a!2sIvory%20Tower%2C%20Rosewood%20Pointe!5e0!3m2!1sfil!2sph!4v1614907386387!5m2!1sfil!2sph" width="100%" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          	</div>
		</div>
	</section>

	<footer>
		<div id="footer" class="container-fluid mtt">
			<div class="row">
    			<a onclick="window.scrollTo(0,0)">
    			<div class="col-1 footer-d">
    				<p><i class="arrow up"></i></p> 
    			</div>
    			</a>

    			<div class="col-6 col-lg-9 footer-e">
    				<h2>FOLLOW</h2> <hr>
    				<a href="https://www.facebook.com/joshdelro" target="_blank"><p>FACEBOOK</p></a>
    				<a href="https://www.twitter.com/joshdelro" target="_blank"><p>TWITTER</p> </a>
    				<a href="https://www.linkedin.com/in/josh-del-rosario-3482141ba/" target="_blank"><p>LINKED IN</p></a>
    				<a href="https://gitlab.com/joshdelrosario" target="_blank"><p>GITLAB</p></a>
    			</div>
			</div>
			<div class="row">
				<div class="col-12 footer-c">
      				<p>&copy;2021 <strong>JDR</strong> </p>
    			</div>
    		</div>
		</div>
	</footer>

	<!--  -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>	
</body>
</html>



					<!-- <a href="https://facebook.com/joshdelro" target="_blank"><img src="assets/img/fb.png" alt="" img style='height: 20px; width: 20px; object-fit: fill'></a>
					<a href="#" target="_blank"><img src="assets/img/ig.png" alt="" img style='height: 20px; width: 20px; object-fit: contain'></a>
					<a href="#" target="_blank"><img src="assets/img/li.png" alt="" img style='height: 20px; width: 20px; object-fit: cover'></a> -->